httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lester Caine <les...@lsces.co.uk>
Subject Re: [users@httpd] Localhost cannot be accessed when Apache is started
Date Fri, 15 Jan 2016 23:37:02 GMT
On 15/01/16 22:11, Josiah Asbill wrote:
> The version is 2.4.16.
> I tried to comment out line 20, but my text editor says, "This operation couldn’t be
completed because an error occurred. The authenticated save for this file failed."

As Richard says that is caused by file security.
I run the file browser as SU when I am working on manually updating the
config files owned by root.

And if you had not top posted I could have just quoted the second bit ;)

LockFile is not used in in Apache 2.4 ... it's from 2.2 ... so something
the package manager is loading is not right if it's mixing versions.
Also PHP5 has a different version of library for Apache 2.4 and 2.2
which may be the same problem.

But we need someone who actually uses Mac to confirm things ...

-- 
Lester Caine - G8HFL
-----------------------------
Contact - http://lsces.co.uk/wiki/?page=contact
L.S.Caine Electronic Services - http://lsces.co.uk
EnquirySolve - http://enquirysolve.com/
Model Engineers Digital Workshop - http://medw.co.uk
Rainbow Digital Media - http://rainbowdigitalmedia.co.uk

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message